description: |
    Cucumber project used to test multi modules.
    One module uses Firefox, another one uses Chrome,
    the last one does not need a browser.

tags:
- multi_modules
- firefox
- chrome
- headless
